<?php 	
    include_once('../../config.php');   	
    include_once(ABS_PATH.'/admin/login_check.php');     
    include ABS_PATH.'/admin/header.php';	
    ?>  

<script>
function del_record(val)
{

	var r = confirm("Do you really want to delete record !");
	if (r == true) {    
	$.ajax({
	type: 'POST',
	url: "../ajax/default.php",
	//async: false,			 
	data: {del_city_names:1,val:val},	  
	success: function(ajaxresult){	     
		location.reload();	 	
	},
	error: function(XMLHttpRequest, textStatus, errorThrown) { 
	alert('Error');
	}
	});
	
	}	
	
}

</script>
		 
		<div class="col-md-10">  
  			<div class="content-box-large">
  				<div class="panel-heading">
					<div class="panel-title"><h3>UPI Locking Users List </h3></div>
					
					<!--div align="right">  <input type="button"    class="btn btn-warning" name="btnback" id="btnback" value=" Add New User " onClick="javascript:location.href='#';" />
					</div-->
					
				</div>
				
  				<div class="panel-body">
  					<table cellpadding="0" cellspacing="0" border="0" class="table table-striped table-bordered" id="example">
						<thead>
							<tr>
								<th>Sr</th>
								<th>Name</th>  	  
								<th>UserID</th>    
								<th>Phone</th>  
								<th>Status </th>  
								<th>Action</th> 
							</tr>
						</thead>
						<tbody>
							<?php
                                    $stmt=$conn->prepare("select  * from  UI__Rgst where is_active = 1  order by id");  
                                    //$stmt->bindValue(':Ttime', $InTime , PDO::PARAM_STR);
                                    $stmt->execute(); 
                                    $AllUsers = $stmt->fetchAll(PDO::FETCH_OBJ); 
                                    $sr = 1;
								  foreach($AllUsers as $users)
								  {    
							          
							        $stmt=$conn->prepare("select  id from   UI__DChstr where Rid=:sId  and typ=1");  
                                    $stmt->bindValue(':sId', $users->cuurentId , PDO::PARAM_STR);
                                    $stmt->execute();  
                                    $count = $stmt->rowCount();
                                    
                                    
                                    $stmt=$conn->prepare("select Mnnnt  from   UI__Mnt where sId=:sId ");  
                                    $stmt->bindValue(':sId', $users->custId , PDO::PARAM_STR);
                                    $stmt->execute();  
                                    $Mnnnt = $stmt->fetch(PDO::FETCH_OBJ);    
                                    
                                    
                                     
                                        
                                         
							?>
							<tr class="odd gradeX">
								<td><?php echo $sr++;?> </td>
								<td><?php echo $users->nm;?>  </td>
								<td><?php echo $users->cuurentId;?></td>  
								<td><?php echo $users->phm;?>  </td>  
								<td> <?php if($users->UpiActication==1) echo "Locked"; else echo "Unlocked";  ?> </td>  
								<td><a href="upiEdit.php?id=<?php echo $users->id;?>">  Edit </a></td> 
								
							</tr>  
							<?php 
                                            
                                      
								  }
							?>
						</tbody>
					</table>
  				</div>
  			</div>



		  </div>
		</div>
    </div>

<?php  include ABS_PATH.'/admin/footer.php';	?>    